<%@include file="templates/validar.jsp" %>
<%@page contentType="text/html" pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>
    <head>
        <%@include file="templates/header.jsp" %>
        <!--template-core-->
        <!--css de la pagina-->

        <!--css-->
    </head>
    <body>
        <%@include file="templates/header-body.jsp" %>
        <!--  content -->
        <div class="col-md-6 col-md-offset-3">
            <div class="panel panel-primary">
                <div class="panel-heading">
                    <h5 class="panel-title">Proyección de Asistencias</h5>
                </div>

                <div class="panel-body">
                    <div class="row">
                        <div class="col-md-6 form-group">
                            <label>Policia</label>
                            <select class="select-search form-control" id="cboPoliciasFiltro">
                            </select>
                        </div>
                        <div class="col-md-6 form-group">
                            <label>Sede</label>
                            <select  id="cboSedesFiltro" class="select-search form-control">

                            </select>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-md-6 form-group">
                            <label>Fecha Inicio</label>
                            <div class="input-group">
                                <span class="input-group-addon"><i class="icon-calendar"></i></span>
                                <input type="text" class="form-control" name="dpFechaInicio" id="dpFechaInicio">
                            </div>
                        </div>
                        <div class="col-md-6 form-group">
                            <label>Fecha Fin</label>
                            <div class="input-group">
                                <span class="input-group-addon"><i class="icon-calendar"></i></span>
                                <input type="text" class="form-control" name="dpFechaFin" id="dpFechaFin">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="panel-footer">
                    <div class="text-center">
                        <button class="btn btn-primary" id="btnVistaPrevia"><i class="icon-eye4"></i> Ver</button>&nbsp;
                        <!--<button class="btn btn-warning" id="btnLimpiar"><i class="fa fa-eraser"></i> Limpiar</button>-->
                    </div>
                </div>
            </div>
        </div>


        <div class="col-md-12">
            <div class="panel panel-primary card-3"> 
                <div class="panel-heading">
                    <h6 class="panel-title" style="font-size: 15px; font-family: inherit"><i class="icon icon-search4"></i>&nbsp;ASISTENCIAS PROYECTADAS</h6>
                    <div class="heading-elements">                                                                
                        <button type="button" id="btnGuardarCambios" class="btn bg-slate border-slate-600 btn-xs"><i class="glyphicon glyphicon-plus"></i>&nbsp; Guardar cambios</button>
                    </div>
                </div>
                <div id="tblProyectado"></div>
            </div>
        </div>





        <!-- / content -->

        <%@include file="templates/footer-body.jsp"%>
        <!--js de la pagina-->

        <script src="../plantilla/assets/js/plugins/ui/moment/moment.min.js" type="text/javascript"></script>
        <script src="../plantilla/assets/js/plugins/pickers/daterangepicker.js"></script>
        <script src="../plantilla/assets/js/core/libraries/jquery_ui/widgets.min.js"></script>
        <script src="../plantilla/assets/js/plugins/tables/datatables/datatables.min.js" type="text/javascript"></script>
        <script src="../js/lib/dataTables.rowsGroup.js" type="text/javascript"></script>
        <script src="../plantilla/assets/js/plugins/tables/handsontable/handsontable.min.js"></script>
        <script src="../js/lib/jquery.inputmask.bundle.min.js" type="text/javascript"></script>
        <script src="../js/lib/lodash.js" type="text/javascript"></script>
        <script src="../js/lib/axios.min.js" type="text/javascript"></script>
        <script src="../plantilla/assets/js/plugins/forms/selects/select2.min.js"></script>
        <script src="../js/pages/proyectar_asistencia_policias.js" type="text/javascript"></script>
        <!--js-->   

    </body>
</html>