<%@include file="templates/validar.jsp" %>
<%@page contentType="text/html" pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>
    <head>
        <%@include file="templates/header.jsp" %>
        <!--template-core-->
        <!--css de la pagina-->
        <link href="../css/lib/sweetalert2.min.css" rel="stylesheet" type="text/css"/>
        <!--css-->
    </head>
    <body>
        <%@include file="templates/header-body.jsp" %>
        <!--  content -->
        <div class="col-md-6 col-md-offset-3">
            <div class="panel panel-primary">
                <div class="panel-heading">
                    <h5 class="panel-title">Reporte de montos</h5>
                </div>

                <div class="panel-body">
                    <div class="row">
                        <div class="col-md-12 form-group">
                            <label>Rango de fechas: </label>
                            <div class="input-group">
                                <span class="input-group-addon"><i class="icon-calendar22"></i></span>
                                <input type="text" class="form-control" value="24/08/2018 - 30/08/2018" id="dpRangoFechas"> 
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-md-6 form-group">
                            <label>Policia</label>
                            <select class="select-search form-control" id="cboPoliciasFiltro">
                            </select>
                        </div>
                        <div class="col-md-6 form-group">
                            <label>Sede</label>
                            <select  id="cboSedesFiltro" class="select-search form-control">

                            </select>
                        </div>
                    </div>
                </div>
                <div class="panel-footer">
                    <div class="text-center">
                        <button class="btn btn-primary" id="btnVerRoles"><i class="icon-eye4"></i> Ver reporte</button>&nbsp;
                        <button class="btn btn-primary" id="btnVerTodos"><i class="icon-eye4"></i> Ver Todos</button>&nbsp;
                    </div>
                </div>
            </div>
        </div>



        <div class="row">
            <div class="col-md-12">
                <div class="panel panel-primary card-3" style="margin-top: 30px"> 
                    <div class="panel-heading" style="padding: 8px 15px">
                        <h6 class="panel-title" style="font-size: 15px; font-family: inherit"><i class="icon icon-search4"></i>&nbsp; LISTADO</h6>
                    </div>
                    <div id="divDatatable"></div>

                </div>
            </div>
        </div>


        <!-- / content -->

        <%@include file="templates/footer-body.jsp"%>
        <!--js de la pagina-->
        <script src="../plantilla/assets/js/plugins/tables/datatables/datatables.min.js" type="text/javascript"></script>
        <script src="../plantilla/assets/js/core/libraries/jquery_ui/interactions.min.js"></script> 
        <script src="../plantilla/assets/js/core/libraries/jquery_ui/widgets.min.js"></script>
        <script src="../js/lib/sweetalert2.min.js" type="text/javascript"></script>
        <script src="../js/lib/lodash.js" type="text/javascript"></script>
        <script src="../js/lib/axios.min.js" type="text/javascript"></script>
        <script src="../plantilla/assets/js/plugins/forms/inputs/formatter.min.js"></script>
        <script src="../plantilla/assets/js/plugins/forms/selects/select2.min.js"></script>
        <script src="../plantilla/assets/js/plugins/ui/moment/moment.min.js"></script>
        <script src="../plantilla/assets/js/plugins/pickers/daterangepicker.js"></script>
        <script src="../js/lib/jquery-ui.multidatespicker.js"></script>
        <script src="../js/pages/monto_policias.js" type="text/javascript"></script>
        <!--js-->   

    </body>
</html>